#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/sathishkumarv/space_com/lib/external/mbedtls/programs/pkey/rsa_decrypt.c
mbedtls/build_info.h
/home/sathishkumarv/space_com/lib/external/mbedtls/programs/pkey/mbedtls/build_info.h
mbedtls/platform.h
/home/sathishkumarv/space_com/lib/external/mbedtls/programs/pkey/mbedtls/platform.h
stdio.h
-
stdlib.h
-
mbedtls/rsa.h
/home/sathishkumarv/space_com/lib/external/mbedtls/programs/pkey/mbedtls/rsa.h
mbedtls/entropy.h
/home/sathishkumarv/space_com/lib/external/mbedtls/programs/pkey/mbedtls/entropy.h
mbedtls/ctr_drbg.h
/home/sathishkumarv/space_com/lib/external/mbedtls/programs/pkey/mbedtls/ctr_drbg.h
string.h
-

include/mbedtls/aes.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
mbedtls/platform_util.h
include/mbedtls/mbedtls/platform_util.h
stddef.h
-
stdint.h
-
aes_alt.h
include/mbedtls/aes_alt.h

include/mbedtls/bignum.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
stddef.h
-
stdint.h
-
stdio.h
-

include/mbedtls/build_info.h
mbedtls/mbedtls_config.h
include/mbedtls/mbedtls/mbedtls_config.h
mbedtls/config_psa.h
include/mbedtls/mbedtls/config_psa.h
mbedtls/check_config.h
include/mbedtls/mbedtls/check_config.h

include/mbedtls/check_config.h
limits.h
-

include/mbedtls/config_psa.h
psa/crypto_config.h
include/mbedtls/psa/crypto_config.h

include/mbedtls/ctr_drbg.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
mbedtls/aes.h
include/mbedtls/mbedtls/aes.h
mbedtls/threading.h
include/mbedtls/mbedtls/threading.h

include/mbedtls/entropy.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
stddef.h
-
mbedtls/sha512.h
include/mbedtls/mbedtls/sha512.h
mbedtls/sha256.h
include/mbedtls/mbedtls/sha256.h
mbedtls/threading.h
include/mbedtls/mbedtls/threading.h

include/mbedtls/mbedtls_config.h

include/mbedtls/md.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
stddef.h
-
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
mbedtls/platform_util.h
include/mbedtls/mbedtls/platform_util.h

include/mbedtls/platform.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
mbedtls/platform_time.h
include/mbedtls/mbedtls/platform_time.h
stdio.h
-
stdlib.h
-
time.h
-
stddef.h
-
stdio.h
-
stdarg.h
-
stdarg.h
-
platform_alt.h
include/mbedtls/platform_alt.h

include/mbedtls/platform_time.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
time.h
-

include/mbedtls/platform_util.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
stddef.h
-
mbedtls/platform_time.h
include/mbedtls/mbedtls/platform_time.h
time.h
-
sal.h
-

include/mbedtls/private_access.h

include/mbedtls/rsa.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
mbedtls/bignum.h
include/mbedtls/mbedtls/bignum.h
mbedtls/md.h
include/mbedtls/mbedtls/md.h
mbedtls/threading.h
include/mbedtls/mbedtls/threading.h
rsa_alt.h
include/mbedtls/rsa_alt.h

include/mbedtls/sha256.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
stddef.h
-
stdint.h
-
sha256_alt.h
include/mbedtls/sha256_alt.h

include/mbedtls/sha512.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
stddef.h
-
stdint.h
-
sha512_alt.h
include/mbedtls/sha512_alt.h

include/mbedtls/threading.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
stdlib.h
-
pthread.h
-
threading_alt.h
include/mbedtls/threading_alt.h

include/psa/crypto_config.h

